
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17777

[BCR1098][Android][Bill Payment Fav][Manage Fav] Bill No./Ref should not be able to input more

than 40

13 September 2023 03:30 PM - Feerman Yusoff

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click Settings and go to Manage Favourites

2. Select Bill Payment

3. Click Add to Favourites

4. Input more than 40 characters in Bill No./Ref field

Issue: Bill No./Ref be able to input more than 40 chars

Expected: Bill No./Ref should not be able to input more than 40 chars

History

#1 - 14 September 2023 11:56 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 14 September 2023 12:26 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#3 - 21 September 2023 06:01 PM - Feerman Yusoff

- Status changed from Resolved to Closed

Tested Good

#4 - 21 September 2023 06:02 PM - Feerman Yusoff

- Assignee changed from Feerman Yusoff to wanansari wanansari
